-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: postgresql-17
Binary: libpq-dev, libpq5, libecpg6, libecpg-dev, libecpg-compat3, libpgtypes3, postgresql-17, postgresql-client-17, postgresql-server-dev-17, postgresql-doc-17, postgresql-plperl-17, postgresql-plpython3-17, postgresql-pltcl-17
Architecture: any all
Version: 17.2-1
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:  Martin Pitt <mpitt@debian.org>, Peter Eisentraut <petere@debian.org>, Christoph Berg <myon@debian.org>,
Homepage: http://www.postgresql.org/
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql
Vcs-Git: https://salsa.debian.org/postgresql/postgresql.git -b 17
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, debhelper, fakeroot, hunspell-en-us, iproute2, locales-all, logrotate, netcat-openbsd, perl, procps, tzdata, tzdata-legacy
Build-Depends: autoconf, bison, clang [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, debhelper-compat (= 13), dh-exec (>= 0.13~), docbook-xml, docbook-xsl (>= 1.77), dpkg-dev (>= 1.16.1~), flex, gdb <!nocheck>, gettext, libicu-dev, libio-pty-perl <!nocheck>, libkrb5-dev, libldap2-dev, liblz4-dev, libpam0g-dev | libpam-dev, libperl-dev, libreadline-dev, libselinux1-dev [linux-any], libssl-dev, libsystemd-dev [linux-any], libxml2-dev, libxml2-utils, libxslt1-dev, libzstd-dev (>= 1.4.0) <!pkg.postgresql.nozstd>, llvm-dev [!alpha !hppa !hurd-amd64 !hurd-i386 !ia64 !kfreebsd-amd64 !kfreebsd-i386 !loong64 !m68k !powerpc !riscv64 !sh4 !sparc64 !x32] <!pkg.postgresql.nollvm>, lz4 | liblz4-tool, mawk, perl (>= 5.8), pkgconf, postgresql-common (>= 256~), python3-dev, systemtap-sdt-dev [linux-any], tcl-dev, tzdata <!nocheck>, tzdata-legacy <!nocheck> | tzdata (<< 2023c-8) <!nocheck>, uuid-dev, xsltproc, zlib1g-dev | libz-dev, zstd (>= 1.4.0) <!pkg.postgresql.nozstd>
Package-List:
 libecpg-compat3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libecpg6 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpgtypes3 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq-dev deb libdevel optional arch=any profile=!pkg.postgresql.nolibpkgs
 libpq5 deb libs optional arch=any profile=!pkg.postgresql.nolibpkgs
 postgresql-17 deb database optional arch=any
 postgresql-client-17 deb database optional arch=any
 postgresql-doc-17 deb doc optional arch=all profile=!nodoc
 postgresql-plperl-17 deb database optional arch=any
 postgresql-plpython3-17 deb database optional arch=any
 postgresql-pltcl-17 deb database optional arch=any
 postgresql-server-dev-17 deb libdevel optional arch=any
Checksums-Sha1:
 136c794a37fdba20b3b8ff84980618d6b7d447fd 21408880 postgresql-17_17.2.orig.tar.bz2
 78af9b80df32bc2a552433c06532f47456e4e546 25904 postgresql-17_17.2-1.debian.tar.xz
Checksums-Sha256:
 82ef27c0af3751695d7f64e2d963583005fbb6a0c3df63d0e4b42211d7021164 21408880 postgresql-17_17.2.orig.tar.bz2
 059c2db558f667c039f7422fc97f764709f2c7f1ad50956a50afbf679fb379df 25904 postgresql-17_17.2-1.debian.tar.xz
Files:
 09113b33865a873443aca6feda634b0f 21408880 postgresql-17_17.2.orig.tar.bz2
 c888e41d22d4346829156228b91140bf 25904 postgresql-17_17.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEXEj+YVf0kXlZcIfGTFprqxLSp64FAmc/Ge0ACgkQTFprqxLS
p67gJw//Y84Irp6DKt2Dd60JdImyq3YtwdNB14tUtqLhWKYHkEy1UJ8f7+/QHMy0
VSeFjtr2jBs2oHiB88YMJfpTaWM9UcwrrKXnH38Wo4iGThdgpZmeN2o9wxnr/Dw/
49mgDzea1tJEh4ITu1lkDtHqFtr/sbeD3YzR/0jOR0Rdo/WwWYN9vgCuOaMmtUIF
CcWykuvciHlqKucVBjmzFZBva4oRrlbwpXQP63kQygVyqmvMjNTSiTqLcafHi1Mh
ClncVik4CleovzLHFm4dJtAmuTeBSF/ocyfVdbomQ26/qgtISXZ8C0OmAmuZPZml
HOpjJ9az/DI/m+VY5abWxD3ApyMTuCpWkiBmuU9AoV/f+97rKxvV/MAN/7E/4IwL
9uvReW5/ev9+5GuI+cfEBpb8lSQN46ZG1O7TAbIPIDdxxO35lHzwzIbmG2mxnMyx
ilJhRPR15frh/W8zq6HUewfgbStiDvM+2tBTkqz7ic4IXywAsCTh3FOrpHukGFdG
sm5JTjE8lBmMz00Bc5wT/nc9hqBeKB5pV46OMCG5nJLceCnyAYOcjznAma7IYwmw
Rtvrg+giN0svvh5J+4SybKypFhgZoVZ4VOxr1zWyh9TppytbKPyaFE5lgIW65mlK
XU9K1vlhHx8iPJ+LKkku9+T1YsTyPyshrbB+KRt2nnO1ItcETz8=
=T/7G
-----END PGP SIGNATURE-----
